<!DOCTYPE html>
<html lang="en-us" class="no-js">

	<head>
		<meta charset="utf-8">
        <title>Добро пожаловать на jehost.ru</title>
        <!-- ============== Resources style ============== -->
        <link rel="stylesheet" href="https://jehost.ru/templates/host/index/domain/css/style.css" />

	</head>
	
	<body>


		<!-- Overlay and Star effect -->
		<div class="global-overlay">
			<div class="overlay skew-part">

				<div id='stars'></div>
				<div id='stars2'></div>
				<div id='stars3'></div>

			</div>
		</div>

		<!-- START - Home/Left Part -->
		<section id="left-side">

			<!-- Your logo -->
			<a href="https://jehost.ru" target="_blank"><img src="https://jehost.ru/templates/host/images/logo.png" alt="Быстрый хостинг Джихост" title="Быстрый хостинг Джихост" class="brand-logo" /></a>

			<div class="content">

				<h1 class="text-intro opacity-0"><span class="b-text b-text_lang_en">Site <b>dev.tulpar-trade.ru</b> just created.</span>
          <span class="b-text b-text_lang_ru">Вы создали домен <b>dev.tulpar-trade.ru </b></span> на хостинге Джихост</h1>

				<h2 class="text-intro opacity-0">Теперь можно приступить к работе с сайтом.</h2>

				<nav>
					<ul>
						<li>
							<a href="#" id="open-more-info" data-target="right-side" class="light-btn text-intro opacity-0">Что дальше?</a>
						</li>
				</nav>

			</div>

			<!-- Social icons -->
			<div class="social-icons">

				<ul><li>
							<a href="https://billing.jehost.ru" target="_blank">Личный кабинет</a>
						</li>
				</ul>
			</div>

		</section>
		<!-- END - Home/Left Part -->

		<!-- Cloud animation -->
	<div class="img-main">
		<img src="https://jehost.ru/templates/host/index/domain/img/slide-new-1.png" alt="" id="adf">
		<div class="row">
		<div class="col-xs-12 col-sm-6 col-lg-6">
		<ul class="right-menu">
			<li><a href="https://jehost.ru/hosting/virtual.html">Виртуальный хостинг</a></li>
			<li><a href="https://jehost.ru/hosting/bitrix.html">Хостинг для Битрикс</a></li>
			<li><a href="https://jehost.ru/hosting/joomla.html">Хостинг для Joomla</a></li>
			<li><a href="https://jehost.ru/hosting/umi.html">Хостинг для UMI.CMS</a></li>
			<li><a href="https://jehost.ru/hosting/vps.html">VPS хостинг</a></li>
			<li><a href="https://jehost.ru/hosting/server.html">Выделенные сервера</a></li>
		</ul>
		</div>
		<div class="col-xs-12 col-sm-6 col-lg-6">
		<ul class="right-menu">
			<li><a href="https://jehost.ru/hosting/ssl.html">SSL сертификаты</a></li>
			<li><a href="https://jehost.ru/aktsii/aktsii.html">Акции</a></li>
			<li><a href="https://jehost.ru/uslugi/service.html">Услуги</a></li>
			<li><a href="https://jehost.ru/license/license.html">Лицензии</a></li>
			<li><a href="https://jehost.ru/hosting/support.html">Поддержка</a></li>
			<li><a href="https://jehost.ru/o-nas/contact.html">Контакты</a></li>
		</ul>
		</div>
		</div>
	</div>
		<!-- START - More Informations/Right Part -->
		<section id="right-side" class="hide-right">

			<div class="content">

				<h3>Как начать работу</h3>

				<p>Поздравляем, Вы создали домен и сейчас находитесь на странице-заглушке index.html. Это означает, что по данному домену сайт уже доступен на нашем хостинге.</p>
				<br><p>Следующим шагом является размещение файлов сайта и базы данных (при ее наличии) у нас на хостинге, это делается в <a href="https://my.jehost.ru" target="_blank">Панели управления</a>. Для этого все необходимые данные уже направлены на Ваш e-mail адрес. Мы также можем <b>бесплатно</b> перенести Ваш сайт к нам на хостинг, а также ответим на любые вопросы. Просто напишите нам в <a href="https://billing.jehost.ru" target="_blank">Личном кабинете</a> - Поддержка - Запросы.</p>
				<br><p>Если сайт уже перенесен, но Вы видите вместо него данную страницу, просто удалить файл index.html в корневой директории Вашего сайта.</p>
				<br>

				<span class="separator"></span>

				<h3>Если возникли проблемы</h3>
				
				<p>Если у Вас возникли проблемы или Вы не знаете, что делать, просто напишите нам в <a href="https://billing.jehost.ru" target="_blank">Личном кабинете</a> - Поддержка - Запросы.</p>

	            <br>
				<br>
				<br>
	            <!-- Answer for the contact form is displayed in the next div, do not remove it. -->       
                <div id="block-answer">

					<div id="answer"></div>

				</div>
			</div>
			<!-- /. Content -->

			<footer>

				<p>© ООО "ДЖИХОСТ"</p>

			</footer>

		</section>
		<!-- START - More Informations/Right Part -->

		<!-- Button Cross to close the More Informations/Right Part -->
		<button id="close-more-info" class="hide-close">x</button>

	<!-- ///////////////////\\\\\\\\\\\\\\\\\\\ -->
    <!-- ********** Resources jQuery ********** -->
    <!-- \\\\\\\\\\\\\\\\\\\/////////////////// -->
	
	<!-- * Libraries jQuery, Easing and Bootstrap - Be careful to not remove them * -->
	<script src="https://jehost.ru/templates/host/index/domain/js/jquery.min.js"></script>

	<script src="https://jehost.ru/templates/host/index/domain/js/jquery.mousewheel.js"></script>

	<!-- PhotoSwipe Core JS file -->
	<script src="https://jehost.ru/templates/host/index/domain/js/velocity.min.js"></script> 


	<!-- Custom Scrollbar plugin -->
	<script src="https://jehost.ru/templates/host/index/domain/js/jquery.mCustomScrollbar.js"></script>

	<!-- Main JS File -->
	<script src="https://jehost.ru/templates/host/index/domain/js/main.js"></script>
	
	<!--[if lt IE 10]><script type="text/javascript" src="js/placeholder.js"></script><![endif]-->
	<script type="text/javascript">
  var platformLanguage = navigator && (
      navigator.language ||
        navigator.browserLanguage ||
        navigator.systemLanguage ||
        navigator.userLanguage ||
        null ),
    elemsRU, elemsEN;
  if (platformLanguage.match("ru") && document.getElementsByClassName) {
    elemsRU = document.getElementsByClassName("b-text_lang_ru");
    elemsEN = document.getElementsByClassName("b-text_lang_en");
    var l = elemsEN.length;
    while(l--) {
      elemsEN[l].style.display = "none";
    }
    l = elemsRU.length;
    while(l--) {
      elemsRU[l].style.display = "block";
    }
    document.title = "Приветствуем!";
  }
</script>
	</body>

</html>